local fn = _gn(0xE052C1B1CAA4ECE4)
--- seatIndex: see CREATE_PED_INSIDE_VEHICLE
-- Use GET_VEHICLE_MAX_NUMBER_OF_PASSENGERS(vehicle) - 1 for last seat index.
function Global.IsVehicleSeatFree(vehicle, seatIndex)
	return fn(vehicle, seatIndex, _r)
end
